RubyGems Navigation menu

minimum-omniauth-scaffold 0.1.4

Scaffold for OmniAuth

Versions:

  1. 0.2.0 - December 2, 2014 (14.5 KB)
  2. 0.1.10 - March 20, 2014 (14 KB)
  3. 0.1.9 - January 24, 2014 (14 KB)
  4. 0.1.8 - December 8, 2013 (14 KB)
  5. 0.1.7 - November 20, 2013 (14 KB)
Show all versions (13 total)

Development Dependencies:

Authors:

  • shu0115

Owners:

D7960d647d2003e7e2f06433c95eda05

Total downloads 7,102

For this version 611

Show all versions (13 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'minimum-omniauth-scaffold', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install minimum-omniauth-scaffold -v 0.1.4 = Copy to clipboard Copied!

Links: